package com.saye.hospitalgd.service;


import java.util.HashMap;
import java.util.List;
/**
 * 银行对账单下载记录(BankbillGetinfo)表服务接口
 *
 * @author makejava
 * @since 2021-09-10 09:21:54
 */
public interface BankbillGetinfoService {

    HashMap<Object, Object> findBankbillGetinfoById(HashMap<Object,Object> map);

    List<HashMap<Object, Object>> findBankbillGetinfoList(HashMap<Object,Object> map);

    void insertBankbillGetinfo(HashMap<Object,Object> map);

    void updateBankbillGetinfo(HashMap<Object,Object> map);

    void deleteBankbillGetinfoById(HashMap<Object,Object> map);

    List<HashMap<Object, Object>> findBankbillGetinfoByParam(HashMap<Object, Object> map) throws Exception;
}
